GWT 2.7.0

## com.google.gwt.logging.shared
Interface RemoteLoggingService

All Superinterfaces:
  RemoteService

All Known Implementing Classes:
  RemoteLoggingServiceImpl

    @RemoteServiceRelativePath(value="remote_logging")
    public interface RemoteLoggingService

extends RemoteService

The client-side stub for the logging RPC service.

Method Summary
`java.lang.String` | `logOnServer(java.util.logging.LogRecord record)`

Method Detail

### logOnServer

    java.lang.String logOnServer(java.util.logging.LogRecord record)

GWT 2.7.0